GET api/NurseTriage/GetMedicalCallTrace?q={q}
Request Information
URI Parameters
| Name | Description | Type | Additional information |
|---|---|---|---|
| q | string |
Required |
Body Parameters
None.
Response Information
Resource Description
AsapResponseOfMedicalCallTraceDTO| Name | Description | Type | Additional information |
|---|---|---|---|
| isSuccess | boolean |
None. |
|
| message | string |
None. |
|
| jsonObj | MedicalCallTraceDTO |
None. |
|
| totalCount | integer |
None. |
Response Formats
application/json, text/json
Sample:
{
"isSuccess": true,
"message": "sample string 2",
"jsonObj": {
"Id": 1,
"CaseNumber": 2,
"EncounterId": 3,
"MasterCallId": "sample string 4",
"EmployeeId": "sample string 5",
"IsCallTransferred": true,
"ValidFlag": true,
"DateCreated": "2026-08-04T14:30:37.5960054-07:00",
"DateUpdated": "2026-08-04T14:30:37.5960054-07:00",
"UserIDCreated": 10,
"UserIDUpdated": 11,
"CompanyCode": "sample string 12",
"IsExcludeDiscount": true
},
"totalCount": 3
}